/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v8.4.14,
* Autoprefixer: v10.4.7
* Browsers: last 4 version
*/

.home .entete {
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(44.71%, #009de0),
    color-stop(82.31%, #fff)
  );
  background: -o-linear-gradient(top, #009de0 44.71%, #fff 82.31%);
  background: linear-gradient(180deg, #009de0 44.71%, #fff 82.31%);
}
.home .entete .container {
  margin-top: 20px;
}
.home .entete .bloc_entete {
  color: var(--blanc);
  position: relative;
  min-height: calc((578 / 1024 * var(--container-width)) + 66px);
}
.logo_cci {
  font-family: var(--font-family-head);
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  gap: 10px;
}
.logo_cci img {
  width: 320px;
}
.date_debut {
  padding: 0px 10px 0px 10px;
  border: 1px solid var(--blanc);
  display: inline-block;
  color: var(--blanc);
  font-size: var(--fs-m);
  font-family: var(--font-family-head);
  font-style: normal;
  font-weight: 400;
  line-height: 133%;
  text-transform: uppercase;
  margin: 10px 0;
}
.date_debut #points {
  display: inline-block;
  width: 20px;
}
#info_head_home {
  padding: var(--gap-s);
}
.home .entete .bloc_entete h1 {
  padding-top: 0;
  font-size: var(--fs-xl);
}
.home .entete .bloc_entete h1 .sous_titre {
  font-size: var(--fs-l);
  margin-top: 0;
}
.home .entete .bloc_entete h1 .lieu {
  font-size: var(--fs-m);
  margin-top: 0;
  display: block;
  line-height: 1em;
}
.home .entete .bloc_entete h1:before {
  display: none;
}
.home .bouton:not(:hover) {
  background-color: var(--blanc);
}
.image_entete_home img {
  border: 1px solid var(--primary);
  aspect-ratio: 1024/578;
  -o-object-fit: contain;
  object-fit: contain;
}
@media (min-width: 980px) {
  .home .entete {
    padding-bottom: 60px;
  }
  .home .entete .container {
    margin-top: 50px;
  }
  .home .bloc_entete .container {
    position: relative;
  }
  #home_entete_niveau_1 {
    position: relative;
    z-index: 2;
  }
  #oragnisation_home {
    padding-right: 10px;
    gap: 10px;
    width: 50%;
  }
  #info_head_home {
    margin-top: 5px;
  }
  .image_entete_home {
    position: absolute;
    top: 138px;
    left: 0;
    width: calc((1039 / 1128) * 100%);
  }
}
@media (min-width: 1440px) {
  .home .entete .bloc_entete {
    width: 1414px;
    max-width: 100vw;
  }
  #oragnisation_home {
    width: 700px;
    padding-left: 146px;
  }
  #info_head_home {
    width: 714px;
    margin-top: 15px;
    padding: 50px;
  }
}

.home .partie_texte p {
  font-weight: 400;
}

.home .bloc_texte_image .content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  width: 100%;
}

.home .bloc_texte_image .text {
  width: 100%;
  padding: 40px 20px;
  color: var(--blanc);
  background-color: var(--primary);
}

.home .bloc_texte_image .text h2,
.home .bloc_texte_image .text h3 {
  color: var(--bleu);
}

.home .bloc_texte_image img {
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
  display: block;
  border: 1px solid var(--primary);
}

@media (min-width: 980px) {
  .home .bloc_texte_image .content {
    -webkit-box-pack: stretch;
    -ms-flex-pack: stretch;
    justify-content: stretch;
  }
  .home .bloc_texte_image .content .partie_image {
    width: 65%;
  }
  .home .bloc_texte_image .content .partie_texte {
    width: 35%;
    padding: var(--gap);
  }

  .home .bloc_texte_image img {
    width: 100%;
    height: 100%;
  }
}
@media (min-width: 1280px) {
  .home .bloc_texte_image .content .partie_texte {
    padding: 60px;
  }
}
/* section texte 2 bloc */

.home .section_texte_2_bloc .bloc_container > .bouton,
.home .section_texte_2_bloc .texte_image + .bloc_container {
  margin-top: 30px;
}

.home .section_texte_2_bloc .texte_image {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  gap: 30px 50px;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.home .section_texte_2_bloc .texte_image img {
  width: 80px;
}

.home .section_texte_2_bloc .texte_image .text {
  width: 100%;
}

.home .section_texte_2_bloc .bloc_container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  gap: 20px 83px;
}

.home .section_texte_2_bloc .bloc {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  background-color: var(--bleu);
  width: 100%;
}

.home .section_texte_2_bloc .bloc .text {
  padding: 20px 20px 30px 20px;
  color: var(--blanc);
}
.home .section_texte_2_bloc .bloc:nth-child(1) .text {
  background: var(--bleu-plage);
}
.home .section_texte_2_bloc .bloc:nth-child(2) .text {
  background: var(--orange);
}
.home .section_texte_2_bloc .bloc .text h2 {
  padding-top: 0;
}
.home .section_texte_2_bloc .bloc .text h2:before {
  display: none;
}
.home .section_texte_2_bloc .bloc img {
  display: block;
  width: 100%;
  aspect-ratio: 523 / 300;
  -o-object-fit: cover;
  object-fit: cover;
}

@media (min-width: 980px) {
  .home .section_texte_2_bloc .texte_image .text {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
  }
  .home .section_texte_2_bloc .bloc {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
  }
  .home .section_texte_2_bloc .bloc .text {
    padding: 40px;
  }
}

@media (min-width: 1280px) {
  .home .section_texte_2_bloc .texte_image img {
    width: 534px;
  }
}

/* partenaires*/
.section_partenaires .bouton {
  margin-left: auto;
  margin-right: auto;
}
.home main .partenaires {
  margin-bottom: var(--gap);
}
.home .un_partenaire img {
  width: 162px;
  height: 124px;
  -o-object-fit: contain;
  object-fit: contain;
}
.section_partenaires .bouton:not(:hover) {
  color: var(--orange);
  border-color: var(--orange);
}
.section_partenaires .bouton:not(:hover):after {
  -webkit-filter: var(--filter-orange);
  filter: var(--filter-orange);
}
@media (min-width: 1280px) {
  .home main .partenaires {
    gap: 0;
  }
  .home .un_partenaire {
    width: auto;
    padding-top: 10px;
    padding-bottom: 10px;
    border-right: 1px solid var(--primary);
    padding-right: 30px;
    padding-left: 30px;
  }
  .home .un_partenaire:nth-child(5n + 1) {
    padding-left: 0;
  }
  .home .un_partenaire:nth-child(5n) {
    padding-right: 0;
    border-right: none;
  }
}
